» Ubuntu » Packages

Error

two or more packages specified (rxvt-unicode-lite raring)